<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.pragmaticmodeling.pxdoc.uml.common.lib.feature"
      label="%featureName"
      version="1.1.2.qualifier">

   <description>
      pxDoc generic modules to present UML elements inside pxDoc documents.
   </description>

   <copyright>
      Copyright (c) 2018 eXtreme Modeling Software (http://www.pxdoc.fr) and others.
   </copyright>

   <license>
      %license
   </license>

   <requires>
      <import feature="fr.pragmaticmodeling.pxdoc.dsl.runtime.feature" version="1.0.0.qualifier"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.emf.edit"/>
      <import plugin="org.eclipse.emf.codegen.ecore"/>
      <import plugin="org.eclipse.emf.edit.ui"/>
      <import plugin="org.eclipse.xtext.xbase.lib"/>
      <import plugin="fr.pragmaticmodeling.pxdoc.runtime" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="fr.pragmaticmodeling.pxdoc.runtime.eclipse" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.apache.log4j"/>
      <import plugin="org.apache.commons.logging"/>
   </requires>

   <plugin
         id="org.pragmaticmodeling.pxdoc.uml.common.lib"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
